html, body {
    font-family: 'Graphik-Regular'
}
.navbar {
    background-color: white;
    box-shadow: none;
    /*height: 95px;*/
}
.navbar .navbar-header {
    width: 100%;
    text-align: center;
}

.navbar.shrink {
    box-shadow: 0 7px 10px rgba(0, 0, 0, 0.25);
}
.header-banner {
    background-color: #921337;
    background-image: url(../images/portal/podklad.png);
    background-repeat: no-repeat;
    background-size: cover;
    /*background-image: url(../images/portal/sutaz_iphone_2.png);*/
    /*background-repeat: no-repeat;*/
    /*background-position: right;*/
}

.header-banner .content {
    margin-top: 100px;
}

.header-banner .title h1 {
    color: white;
    text-transform: none;
    font-size: 60px;
    font-family: 'Graphik-Regular';
}

.header-banner .title h1 > span {
    font-family: 'Graphik-SemiBold';
    text-transform: uppercase;
}

.header-banner .description {
    font-size: 22px;
    color: white;
    margin-bottom: 25px
}

.header-banner .header-button a .btn-header{
    padding: 16px 24px;
    background-color: white;
    border-radius: 0;
    color: #921337;
    font-family: 'Graphik-SemiBold';
    font-size: 20px;
}

.header-banner .header-button a:hover .btn-header {
    background-color: #ececed;
}

.header-banner .registration {
    margin-top: 15px;
    color: white;
    font-size: 14px;
    font-family: 'Graphik-Regular';
}

.header-banner .registration a {
    color: white;
    text-decoration: underline;
}

.header-banner .registration a:hover {
    color: #ececed;
}

.header-banner .prize img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.header-banner .rule {
    margin-bottom: 50px;
}
.header-banner .rule a {
    text-decoration: underline;
    color: white;
    font-size: 11px;
}

.header-banner .rule a:hover {
    color: #ececed;
}
.look-at {
    padding-top: 80px;
    background: linear-gradient(to bottom, #ECECED 75%, white 0% );

}
.icon-row {
    padding: 70px 0 50px 0;
}

.icon-row .navbar-nav{
    border-top: 2px solid #ececed;
    border-bottom: 2px solid #ececed;
    float:none;
    margin: 0 auto;
    display: table;
    table-layout: fixed;
    text-align: center;
}

.icon-row .navbar-nav >li {
    margin: 0 50px 0 0;
    width: 80px
}

.icon-row .navbar-nav >li:last-child {
    margin-right: 0;
}

.client {
    margin-bottom: 50px;
}
.client .description {
    margin-bottom: 25px;
    font-size: 22px;
    font-family: 'Graphik-Regular';
    color: black;
}

.client .button a .btn-portal-client {
    border: 1px solid #921337;
    background-color: white;
    color: #921337;
    border-radius: 0;
    font-size: 20px;
    font-family: 'Graphik-SemiBold';
}

.client .button a:hover .btn-portal-client {
    background-color: #921337;
    color: white;
}

.look-at .title {
    margin-bottom: 50px
}

.look-at .title h1 {
    color: #921337;
    font-size: 45px;
    font-family: 'Graphik-SemiBold';
    text-transform: none;
}

.look-at .laptop {
    position: relative;
}
.look-at .laptop img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.footer {
    background-color: #921337;
    background-image: url(../images/portal/podklad.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.footer .container {
    padding: 25px 0;
}

.footer .container > div {
    margin-top: 0;
}
.footer .footer-link {
    margin-top: 25px;
}
.footer .footer-link a {
    color: white;
    font-family: 'Graphik-Regular';
    font-size: 11px;
    text-decoration: underline;
}

.footer .footer-link a:hover {
    color: #ececed;
}

.video-laptop {
    width: 680px;
    position: absolute;
    top: 28px;
    left: 135px;
    height: 358px;
}

.video-laptop  video {
    width: 100%;
}

.header-banner .text-part {
    padding: 0 15px 0 15px;
}
/*cookies*/
.page-button-cookies:focus,
.page-button-cookies-cancel:focus {
    box-shadow: none;
}
.page-button-cookies-cancel:hover,
.page-button-cookies-cancel:active,
.page-button-cookies:hover,
.page-button-cookies:active {
    background-color: #4d4d4d;
    color: #fff;
    text-decoration: none;
}

.page-button-cookies,
.page-button-cookies-cancel {
    background-color: #fff;
    padding: 8px 25px;
    border: none;
    box-shadow: none;
    color: #ab0534;
    cursor: pointer;
    border-radius: 20px;
    font-family: 'Graphik-Medium';
    font-size: 13px;
    /*min-width: 225px;*/
    text-align: center;
}

#sg-settings-modal-cookiesBar .modal-dialog .modal-content{
    background-color: #ab0534;
    border-radius: 25px;
    color: #fff;
    text-align: center !important;
}



#sg-settings-modal-cookiesBar .modal-header .close {
    color: #fff;
}
#sg-settings-modal-cookiesBar .modal-title {
    font-size: 20px;
    font-family: 'Graphik-Medium';
}

#sg-settings-modal-cookiesBar .modal-header {
    border-bottom: 0;
    display: block;
}

#sg-settings-modal-cookiesBar .modal-footer {
    border-top: none;
    padding-top: 0;
}

#sg-settings-modal-cookiesBar .content p {
    margin-bottom: 0;
    font-size: 15px;
}

#sg-settings-modal-cookiesBar .content a {
    color: #fff;
    text-decoration: underline;
}
#sg-settings-modal-cookiesBar .content a:hover {
    color: #4d4d4d;
}
#sg-settings-modal-cookiesBar .list-cookies .checkbox {
    text-align: left;
    margin: 15px 0;
    opacity: 1;
    font-size: 15px
}
#sg-settings-modal-cookiesBar .list-cookies label {
    color: #fff;
    padding-left: 0;
}
#sg-settings-modal-cookiesBar .list-cookies .help-block {
    font-size: 15px;
    color: #ffffff;
}

#sg-settings-modal-cookiesBar input[type="checkbox"] {
    margin-right: 10px;
    margin-left: 0;
    opacity: 1;
    height: auto;
}

#sg-settings-modal-cookiesBar input[type=checkbox] {
    position: relative;
    cursor: pointer;

}

#sg-settings-modal-cookiesBar input[type=checkbox]:before {
    content: "";
    display: block;
    position: absolute;
    width: 19px;
    height: 19px;
    top: -2px;
    left: 0;
    border: 2px solid #FF0000;
    border-radius: 3px;
    background-color: white;
}

#sg-settings-modal-cookiesBar input[type=checkbox]:disabled::before {
    cursor: not-allowed;
}

#sg-settings-modal-cookiesBar input[type=checkbox]:checked:after {
    content: "";
    display: block;
    width: 6px;
    height: 11px;
    border: solid #ab0534;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 1px;
    left: 6px;
}

#sg-settings-modal-cookiesBar input[type=checkbox]:disabled:after {
    border: solid #8e8e8e;
    border-width: 0 2px 2px 0;
    cursor: not-allowed;
}
/**********************
RESPONSIVE
 */

@media (max-width: 1440px) {

}

@media (max-width: 1366px) {

}

@media (max-width: 1024px) {
    .header-banner .title h1 {
        font-size: 55px
    }

    .header-banner .description {
        font-size: 18px;
    }

    .header-banner .header-button a .btn-header {
        font-size: 16px;
        padding: 10px 20px;
    }

    .header-banner .registration {
        font-size: 13px;
    }

    .look-at .video-laptop {
        width: 565px;
        position: absolute;
        top: 23px;
        left: 107px;
        height: 290px;
    }

    .icon-row .navbar-nav >li {
        margin: 0 35px 0 0;
        width: 70px
    }

    .icon-row ul > li  img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

@media only screen and (max-width: 1024px) {
}

@media only screen and (max-width: 1200px) {

}

@media (max-width: 768px) {

    .header-banner .title h1 {
        font-size: 40px;
        margin-top: 0;
    }
    .header-banner .description {
        font-size: 16px;
    }

    .header-banner .header-button a .btn-header {
        font-size: 14px;
        padding: 10px 15px;
    }

    .header-banner .text-part {
        padding: 0 0 0 15px;
    }

    .header-banner .registration {
        font-size: 10px;
    }

    .look-at .video-laptop {
        width: 520px;
        position: absolute;
        top: 21px;
        left: 100px;
        height: 290px;
    }

    .icon-row .navbar-nav >li {
        margin: 0px 25px 0 0;
        width: 55px;
    }
}

@media (max-width: 480px) {
    .header-banner .container .second {
        padding: 0;
    }

    .header-banner .container .second .prize {
        overflow: hidden;
    }

    .header-banner .content {
        margin-top: 50px;
        text-align: center;
    }
    .header-banner .description {
        font-size: 18px;
    }

    .header-banner .text-part {
        padding: 0;
    }

    .header-banner .header-button a .btn-header {
        font-size: 14px;
        padding: 10px 15px;
    }

    .header-banner .registration {
        font-size: 13px;
        margin-bottom: 50px;
    }

    .look-at .video-laptop {
        width: 324px;
        position: absolute;
        top: 14px;
        left: 65px;
        height: 182px;
    }
    .icon-row .mobile-list {
        margin-bottom: 40px;
        border-top: 2px solid #ececed;
        border-bottom: 2px solid #ececed
    }

    .icon-row .mobile-list img {
        width: 100%;
    }

    .client .description {
        font-size: 17px;
    }
}

@media (max-width: 425px) {

    .header-banner .container {
        padding: 0;
    }

    .header-banner .content {
        margin-top: 50px;
        padding: 0;
        text-align: center;
    }

    .header-banner  .container .text-part {
        padding: 0 30px;
    }

    .header-banner .description {
        font-size: 18px;
    }

    .header-banner .text-part {
        padding: 0;
    }

    .header-banner .header-button a .btn-header {
        font-size: 14px;
        padding: 10px 15px;
    }

    .header-banner .registration {
        font-size: 13px;
        margin-bottom: 50px;
    }

    .look-at .video-laptop {
        width: 282px;
        position: absolute;
        top: 12px;
        left: 57px;
        height: 150px;
    }

    .icon-row .mobile-list {
        margin-bottom: 40px;
        border-top: 2px solid #ececed;
        border-bottom: 2px solid #ececed
    }

    .icon-row .mobile-list img {
        width: 100%;
    }

    .client .description {
        font-size: 17px;
    }
}

@media (max-width: 375px) {


    .header-banner .content {
        margin-top: 50px;
        text-align: center;
    }
    .header-banner .description {
        font-size: 18px;
    }

    .header-banner .text-part {
        padding: 0;
    }

    .header-banner .header-button a .btn-header {
        font-size: 14px;
        padding: 10px 15px;
    }

    .header-banner .registration {
        font-size: 13px;
        margin-bottom: 50px;
    }
    .look-at .video-laptop {
        width: 246px;
        position: absolute;
        top: 10px;
        left: 50px;
        height: 140px;
    }

    .icon-row .mobile-list {
        margin-bottom: 40px;
        border-top: 2px solid #ececed;
        border-bottom: 2px solid #ececed
    }

    .icon-row .mobile-list img {
        width: 100%;
    }

    .client .description {
        font-size: 17px;
    }

}

@media (max-width: 320px) {
    .header-banner .content {
        margin-top: 50px;
        text-align: center;
    }
    .header-banner .description {
        font-size: 18px;
    }

    .header-banner .text-part {
         padding: 0;
    }

    .header-banner .header-button a .btn-header {
        font-size: 14px;
        padding: 10px 15px;
    }

    .header-banner .registration {
        font-size: 13px;
        margin-bottom: 50px;
    }

    .look-at .video-laptop {
        width: 208px;
        position: absolute;
        top: 9px;
        left: 41px;
        height: 118px;
    }

    .icon-row .mobile-list {
        margin-bottom: 40px;
        border-top: 2px solid #ececed;
        border-bottom: 2px solid #ececed
    }

    .icon-row .mobile-list img {
        width: 100%;
    }

    .client .description {
        font-size: 17px;
    }
}
